BEEM - Android XMPP - Bug #379

SASL authentication DIGEST-MD5 failed: not-authorized:
12/12/2011 12:07 PM - Anonymous

Status: Closed Start date: 12/12/2011
Priority: Normal Due date:

Assignee: Frédéric Barthéléry % Done: 0%
Category: XMPP Estimated time: 0.00 hour
Target version:

Affected version: 0.1.6 Locale:

Description

Using BEEM - Android XMPP, when try to connect to chat.facebook.com at port 5222 with user name xxxx@chat.facebook.com
gives exception.

12-12 15:02:09.086: ERROR/XMPPConnectionAdapter(4925): Error while connecting

12-12 15:02:09.086: ERROR/XMPPConnectionAdapter(4925): SASL authentication DIGEST-MD5 failed: not-authorized:
12-12 15:02:09.086: ERROR/XMPPConnectionAdapter(4925):  at
org.jivesoftware.smack.SASLAuthentication.authenticate(SASLAuthentication.java:337)

12-12 15:02:09.086: ERROR/XMPPConnectionAdapter(4925):  at
org.jivesoftware.smack.XMPPConnection.login(XMPPConnection.java:230)

12-12 15:02:09.086: ERROR/XMPPConnectionAdapter(4925):  at
com.beem.project.boeem.service. XmppConnectionAdapter.login(XmppConnectionAdapter.java:242)
12-12 15:02:09.086: ERROR/XMPPConnectionAdapter(4925):  at
com.beem.project.beem.service.LoginAsyncTask.doInBackground(LoginAsyncTask.java:100)
12-12 15:02:09.086: ERROR/XMPPConnectionAdapter(4925):  at
com.beem.project.beem.service.LoginAsyncTask.doInBackground(LoginAsyncTask.java:1)

| have tried to enable the JID from settings but the exception remains. | have enabled the XMPP Debug to YES, but cannot find
where the log file is generated. | am running BEEM Project in Android emulator. Can you guide me where | can find the log file.

Related issues:
Is duplicate of Bug #378: SASL authentication DIGEST-MDS5 failed: not-authoriz... Closed 12/12/2011

History

#1 - 12/28/2011 11:17 AM - Frédéric Barthéléry

- Status changed from New to Closed
